/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.icon-list {
  margin-bottom: 3.125rem;
  position: relative;
}

.row__content .icon-list__title {
  text-align: center;
}
.row__content .icon-list__title::after {
  background: #ffcd00;
  border-radius: 0;
  content: "";
  display: block;
  font-family: none;
  height: 5px;
  margin: 20px auto 30px;
  position: relative;
  right: 0;
  text-align: center;
  width: 75px;
}

.icon-list__blurb {
  margin-bottom: 1.875rem;
}
.icon-list__blurb p:first-of-type {
  margin-top: 0.9375rem;
}
.icon-list__blurb p:last-of-type {
  margin-bottom: 0;
}
.icon-list__blurb p.lead {
  font-family: "Roboto", sans-serif;
  font-size: 1.5rem;
  font-weight: 300;
  line-height: 1.5;
  margin-bottom: 15px;
}